Subject: [bug#36003] emacs freezes when I open neomutt manpage with woman

From: zimoun <[email-masked]>
Date: Thu, 07 Apr 2022 15:14:37 +0200

Hi,

This old bug#36003 does not have any answer.  Sorry for that.

     <http://issues.guix.gnu.org/issue/36003>

On Thu, 30 May 2019 at 11:18, [email-masked] wrote:

> Hello! As the title says emacs freezes when I open neomutt with woman in
> emacs.
> $ guix describe
>
> Generation 4	May 29 2019 22:20:59	(current)
>   guix dc37301
>     repository URL: https://git.savannah.gnu.org/git/guix.git
>     branch: master
>     commit: dc37301330af38c7f3b7d6d10d1a3557335c0642

Is it still the case?  Can someone using Emacs and Neomutt could
confirm?

Well, I am not a neomutt user but I miss how the Emacs man pages reader
named woman could open neomutt.  Is the neomutt man page?

Cheers,
simon